{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFCE8900",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 0.5,
    "specular": 0.6,
    "color": "#FF0C0C0C",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#FFA500"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#303030"
    ]
  },
  "05Alcantara": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  },
  "06Stitch": {
    "enabled": true,
    "colors": [
      "#CE8900"
    ]
  },
  "07Stitch": {
    "enabled": false,
    "colors": [
      "#CE8900"
    ]
  },
  "08Hellcat": {
    "enabled": true,
    "colors": [
      "#FFA500"
    ]
  },
  "licensePlate": {
    "style": "USA",
    "paramState": "texas",
    "paramValue": "D3M0N"
  }
}